2018-04-26 01:37 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003936Kali Linux[All Projects] Tool Upgradepublic2018-01-29 15:40
Reporterkimocoder 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version 
Summary0003936: Lynis v2.4.0 should be upgraded to v2.4.7 duo to lots of changes
DescriptionShould be updated duo to lots of news ..
Changelog may be found @ https://github.com/CISOfy/lynis/releases
Attached Files

-Relationships
+Relationships

-Notes

~0006569

travm1 (reporter)

Here is some additional info about Lynis: https://www.everipedia.com/Lynis/

~0006575

kimocoder (reporter)

Lynis v2.4.8 released, changelog @ https://github.com/CISOfy/lynis/releases

~0008524

g0tmi1k (administrator)

Updated to 2.5
Done: `lynis/kali-rolling,now 2.5.0-1 all [installed,automatic]`
+Notes

-Issue History
Date Modified Username Field Change
2017-03-29 05:43 kimocoder New Issue
2017-04-07 23:43 travm1 Note Added: 0006569
2017-04-08 22:02 kimocoder Note Added: 0006575
2018-01-29 15:40 g0tmi1k Assigned To => g0tmi1k
2018-01-29 15:40 g0tmi1k Status new => resolved
2018-01-29 15:40 g0tmi1k Resolution open => fixed
2018-01-29 15:40 g0tmi1k Note Added: 0008524
+Issue History